If INDEXPROPERTY(Object_Id('ISZL.T_SCHET_SLUCH'), 'IX_T_SCHET_SLUCH_Date1', 'IndexID') Is Not Null
BEGIN
	DROP INDEX [IX_T_SCHET_SLUCH_Date1] ON [ISZL].[T_SCHET_SLUCH]
END

CREATE NONCLUSTERED INDEX [IX_T_SCHET_SLUCH_Date1] ON [ISZL].[T_SCHET_SLUCH]
(
	[DATE_1] ASC
)

If INDEXPROPERTY(Object_Id('ISZL.T_SCHET_SLUCH'), 'IX_T_SCHET_SLUCH_Date2', 'IndexID') Is Not Null
BEGIN
    DROP INDEX [IX_T_SCHET_SLUCH_Date2] ON [ISZL].[T_SCHET_SLUCH]

END

CREATE NONCLUSTERED INDEX [IX_T_SCHET_SLUCH_Date2] ON [ISZL].[T_SCHET_SLUCH]
(
	[DATE_2] ASC
)
